TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Include_ ( mdl^vec M, elt-mdl^vec v )

### Description

<shortdoc> Destructively include v in the space M. </shortdoc>

### Examples

x_M:= Matrix(Z,2,2,[0,1,0,0]); x_V:= RowSpace(x_M); Include_(x_V,Vector([1,0]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack